<slides id="slides">
  <slide id="slide1" view="global" transition="1">First Slide
    <layers>
      <layer>Landscape</layer>
      <layer>Landscape Legend</layer>
    </layers>
  </slide>
  <slide id="slide2" view="airbus" transition="1">Second Slide
    <layers>
      <layer>Landscape</layer>
      <layer>Process</layer>
      <layer>Process Level 1</layer>
      <layer>Process Level 1 Legend</layer>
    </layers>
  </slide>
  <slide id="slide3" view="develop" transition="1">Third Slide
    <layers>
      <layer>Landscape</layer>
      <layer>Process</layer>
      <layer>Process Level 1</layer>
      <layer>Process Level 2</layer>
      <layer>Process Level 2 Legend</layer>
    </layers>
  </slide>
  <slide id="slide4" view="develop" transition="1">Fourth Slide
    <layers>
      <layer>Landscape</layer>
      <layer>Process</layer>
      <layer>Process Level 1</layer>
      <layer>Process Level 2</layer>
      <layer>Process Level 3</layer>
      <layer>Process Level 3 Legend</layer>
    </layers>
  </slide>
  <slide id="slide5" view="global" transition="1">5
    <layers>
      <layer>Landscape</layer>
      <layer>Overview</layer>
    </layers>
  </slide>
  <slide id="slide6" view="global" transition="1">5
    <layers>
      <layer>Landscape</layer>
      <layer>Data</layer>
      <layer>Data Level 1</layer>
    </layers>
  </slide>
  <slide id="slide7" view="global" transition="1">5
    <layers>
      <layer>Landscape</layer>
      <layer>Overview</layer>
      <layer>Data</layer>
      <layer>Data Level 1</layer>
    </layers>
  </slide>

</slides>